WordPress.org

Ready to get started?Download WordPress

Forums

Install errors depreciated values (6 posts)

  1. richk
    Member
    Posted 4 years ago #

    I, installing an earlier version to make use of a plugin. Getting these errors when running wp-admin/install.php Not whats wrong

    Deprecated: Assigning the return value of new by reference is deprecated in C:\xampp\htdocs\wordpress\wp-settings.php on line 472

    Deprecated: Assigning the return value of new by reference is deprecated in C:\xampp\htdocs\wordpress\wp-settings.php on line 487

    Deprecated: Assigning the return value of new by reference is deprecated in C:\xampp\htdocs\wordpress\wp-settings.php on line 494

    Deprecated: Assigning the return value of new by reference is deprecated in C:\xampp\htdocs\wordpress\wp-settings.php on line 530

    Deprecated: Assigning the return value of new by reference is deprecated in C:\xampp\htdocs\wordpress\wp-includes\cache.php on line 103

    Deprecated: Assigning the return value of new by reference is deprecated in C:\xampp\htdocs\wordpress\wp-includes\query.php on line 21

    Deprecated: Assigning the return value of new by reference is deprecated in C:\xampp\htdocs\wordpress\wp-includes\theme.php on line 623

    Warning: Cannot modify header information - headers already sent by (output started at C:\xampp\htdocs\wordpress\wp-settings.php:472) in C:\xampp\htdocs\wordpress\wp-admin\install.php on line 12

  2. Samuel B
    moderator
    Posted 4 years ago #

    at a guess, you didn't get all of the files in your install

  3. richk
    Member
    Posted 4 years ago #

    I pulled the zip copy from the release archive. Tried 2.7 with same type of problems. 2.9 installs fine though. Problem is I want to use EventCalendar3 and it won't configure after installing on 2.9, at least for me.

    RichK

  4. Samuel B
    moderator
    Posted 4 years ago #

    hmmm... I just installed 2.7 locally without problems
    maybe delete the database completely and try again

  5. richk
    Member
    Posted 4 years ago #

    I went backwards on the xampp revs from 1.7.3 to 1.6.6a and loaded 2.6.3 with no problems.
    RochK

  6. richk
    Member
    Posted 4 years ago #

    Definitely it was the 1.7.3 release of xampp. I've got everything loaded that I need to do the site crafting.
    RichK

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags